{
 "label": "kuaishou_search",
 "url": "http://crawler.aiddit.com/crawler/kuai_shou/keyword_v2",
 "request_body": {
  "keyword": "彩虹"
 },
 "response": {
  "code": 0,
  "msg": null,
  "data": {
   "has_more": false,
   "next_cursor": null,
   "data": [
    {
     "is_cache": true,
     "channel": 7,
     "channel_content_id": "3xepqgwddgbickc",
     "content_link": "https://www.gifshow.com/fw/photo/3xepqgwddgbickc",
     "wx_sn": null,
     "biz_info": null,
     "title": null,
     "content_type": "video",
     "body_text": null,
     "location": null,
     "source_url": null,
     "mini_program": null,
     "topic_list": null,
     "image_url_list": [
      {
       "image_type": 2,
       "image_url": "http://p66-plat.wsukwai.com/upic/2025/05/11/07/BMjAyNTA1MTEwNzIxNDFfMTUxNDIyNTM3OF8xNjM5NzU2OTQ5NjhfMl8z_540p_B93922096ede56255be2e8b1daac210ef.kvif?tag=1-1781158885-scn-0-bgbpnbmzdh-5f89b4ce73171169&clientCacheKey=3xepqgwddgbickc_540p.kvif&di=793d10d8&bp=10121"
      }
     ],
     "video_url_list": [
      {
       "video_url": "http://v23-3.kwaicdn.com/upic/2025/05/11/07/BMjAyNTA1MTEwNzIxNDFfMTUxNDIyNTM3OF8xNjM5NzU2OTQ5NjhfMl8z_b_Bc26646b09047086e801f9e70c7b89c3f.mp4?pkey=AAWWYEc_X3fwwG9CFF05dH5oeA679OXHU7HSVUGJBOlKOYjZ0eyggmwGcHm8M-vG5wYJ48KtGrnwGvaVpN1gE4Kleg4oWF1O6KUrOaJq0UgsCnbIAgyRxBAjq2S4MgOVIcM&tag=1-1781158885-scn-0-gj3t7pnzpn-2dbf9439a1274fbd&clientCacheKey=3xepqgwddgbickc_b.mp4&tt=b&di=793d10d8&bp=10121",
       "video_duration": 4
      }
     ],
     "multi_bitrate": null,
     "bgm_data": null,
     "ad_info": null,
     "is_original": false,
     "voice_data": null,
     "channel_account_id": "3xfkwajatdh7p7i",
     "channel_account_name": "夏若.",
     "channel_account_avatar": null,
     "item_index": null,
     "view_count": 18472,
     "play_count": null,
     "like_count": 75,
     "collect_count": 4,
     "comment_count": 0,
     "share_count": 0,
     "looking_count": null,
     "publish_timestamp": 1746919311784,
     "modify_timestamp": null,
     "update_timestamp": 1781158886313
    },
    {
     "is_cache": true,
     "channel": 7,
     "channel_content_id": "3xqh5v5vzup7cum",
     "content_link": "https://www.gifshow.com/fw/photo/3xqh5v5vzup7cum",
     "wx_sn": null,
     "biz_info": null,
     "title": "唐山雨后现双彩虹！霞光铺满天边简直太浪漫...",
     "content_type": "video",
     "body_text": "唐山雨后现双彩虹！霞光铺满天边简直太浪漫了！",
     "location": null,
     "source_url": null,
     "mini_program": null,
     "topic_list": null,
     "image_url_list": [
      {
       "image_type": 2,
       "image_url": "http://p66-plat.wsukwai.com/upic/2026/06/05/09/BMjAyNjA2MDUwOTUyMDVfMTg0NzM0MjM5N18xOTc5Mjc0NDM0ODNfMl8z_540p_B555a43a4620990adbc3eadc53dff5eab.kvif?tag=1-1781158885-scn-0-5azmwk006k-673fa9be5e5fb249&clientCacheKey=3xqh5v5vzup7cum_540p.kvif&di=793d10d8&bp=10121"
      }
     ],
     "video_url_list": [
      {
       "video_url": "http://dxsc.oppass.cn/upic/2026/06/05/09/BMjAyNjA2MDUwOTUyMDVfMTg0NzM0MjM5N18xOTc5Mjc0NDM0ODNfMl8z_b_Bc937900e5e9479eace06071dbb10fb6e.mp4?tag=1-1781158885-scn-0-jf0sohvsrn-5745ba406eeb70e2&clientCacheKey=3xqh5v5vzup7cum_b.mp4&tt=b&di=793d10d8&bp=10121",
       "video_duration": 6
      }
     ],
     "multi_bitrate": null,
     "bgm_data": null,
     "ad_info": null,
     "is_original": false,
     "voice_data": null,
     "channel_account_id": "3x7endxbes4fpxc",
     "channel_account_name": "山西日报",
     "channel_account_avatar": null,
     "item_index": null,
     "view_count": 5353,
     "play_count": null,
     "like_count": 82,
     "collect_count": 7,
     "comment_count": 10,
     "share_count": 0,
     "looking_count": null,
     "publish_timestamp": 1780624339308,
     "modify_timestamp": null,
     "update_timestamp": 1781158886314
    },
    {
     "is_cache": true,
     "channel": 7,
     "channel_content_id": "3x4fmu472v7swte",
     "content_link": "https://www.gifshow.com/fw/photo/3x4fmu472v7swte",
     "wx_sn": null,
     "biz_info": null,
     "title": "垂柳拂水影，心随波光静 #风雨过后终见彩...",
     "content_type": "video",
     "body_text": "垂柳拂水影，心随波光静 #风雨过后终见彩虹 #感受大自然的气息和美景 #雨后彩虹美景",
     "location": null,
     "source_url": null,
     "mini_program": null,
     "topic_list": null,
     "image_url_list": [
      {
       "image_type": 2,
       "image_url": "http://p66-plat.wsukwai.com/upic/2026/06/08/18/BMjAyNjA2MDgxODQ5MzVfMjkzNzE0MjQ0XzE5ODI5MjQxNzAxOV8yXzM=_540p_Bfad2665d72e1a431bba275549dcaf9c9.kvif?tag=1-1781158885-scn-0-xi7j5zyyfj-f34532f4760f54a1&clientCacheKey=3x4fmu472v7swte_540p.kvif&di=793d10d8&bp=10121"
      }
     ],
     "video_url_list": [
      {
       "video_url": "http://dxsc.oppass.cn/upic/2026/06/08/18/BMjAyNjA2MDgxODQ5MzVfMjkzNzE0MjQ0XzE5ODI5MjQxNzAxOV8yXzM=_b_B350c39ea4e8adb848080f2459dd8c0e3.mp4?tag=1-1781158885-scn-0-wp9vio70u8-02ba2b9ca830b923&clientCacheKey=3x4fmu472v7swte_b.mp4&tt=b&di=793d10d8&bp=10121",
       "video_duration": 3
      }
     ],
     "multi_bitrate": null,
     "bgm_data": null,
     "ad_info": null,
     "is_original": false,
     "voice_data": null,
     "channel_account_id": "3xgnpaez2sxmrs6",
     "channel_account_name": "不习惯喊痛~",
     "channel_account_avatar": null,
     "item_index": null,
     "view_count": 142,
     "play_count": null,
     "like_count": 5,
     "collect_count": 0,
     "comment_count": 2,
     "share_count": 0,
     "looking_count": null,
     "publish_timestamp": 1780915788542,
     "modify_timestamp": null,
     "update_timestamp": 1781158886314
    },
    {
     "is_cache": true,
     "channel": 7,
     "channel_content_id": "3xbxx3ef3x46f5g",
     "content_link": "https://www.gifshow.com/fw/photo/3xbxx3ef3x46f5g",
     "wx_sn": null,
     "biz_info": null,
     "title": "6月2日（采访），云南，见者好运！网友偶...",
     "content_type": "video",
     "body_text": "6月2日（采访），云南，见者好运！网友偶然拍到绝美雨后彩虹，“第一次见到颜色这么明显的彩虹”",
     "location": null,
     "source_url": null,
     "mini_program": null,
     "topic_list": null,
     "image_url_list": [
      {
       "image_type": 2,
       "image_url": "http://p66-plat.wsukwai.com/upic/2025/06/02/16/BMjAyNTA2MDIxNjU2MzFfODQyMzA4NzYzXzE2NTg0MDUxNDI1OF8wXzM=_540p_B396aef9ac59899aafcdf0b28f01c4563.kvif?tag=1-1781158885-scn-0-egd6k8gj9y-e8bb677a30a8f5f5&clientCacheKey=3xbxx3ef3x46f5g_540p.kvif&di=793d10d8&bp=10121"
      }
     ],
     "video_url_list": [
      {
       "video_url": "http://dxsc.oppass.cn/upic/2025/06/02/16/BMjAyNTA2MDIxNjU2MzFfODQyMzA4NzYzXzE2NTg0MDUxNDI1OF8wXzM=_b_Bade77ffd98fcb265ea625c1d12b13014.mp4?tag=1-1781158885-scn-0-mlpajuqxwo-c1939ef0c6a5cd7b&clientCacheKey=3xbxx3ef3x46f5g_b.mp4&tt=b&di=793d10d8&bp=10121",
       "video_duration": 7
      }
     ],
     "multi_bitrate": null,
     "bgm_data": null,
     "ad_info": null,
     "is_original": false,
     "voice_data": null,
     "channel_account_id": "3xgb6xe5iv7y82k",
     "channel_account_name": "齐鲁频道",
     "channel_account_avatar": null,
     "item_index": null,
     "view_count": 63863,
     "play_count": null,
     "like_count": 752,
     "collect_count": 132,
     "comment_count": 62,
     "share_count": 0,
     "looking_count": null,
     "publish_timestamp": 1748854624353,
     "modify_timestamp": null,
     "update_timestamp": 1781158886314
    },
    {
     "is_cache": true,
     "channel": 7,
     "channel_content_id": "3x2jarat8j2mxxy",
     "content_link": "https://www.gifshow.com/fw/photo/3x2jarat8j2mxxy",
     "wx_sn": null,
     "biz_info": null,
     "title": "都说大雨过后会有彩虹 但是没有人提及过它...",
     "content_type": "video",
     "body_text": "都说大雨过后会有彩虹 但是没有人提及过它是转瞬即逝的  #生活 #衣服 #手机 #真实生活",
     "location": null,
     "source_url": null,
     "mini_program": null,
     "topic_list": null,
     "image_url_list": [
      {
       "image_type": 2,
       "image_url": "http://p66-plat.wsukwai.com/upic/2025/11/20/17/BMjAyNTExMjAxNzIwMzBfMTQ0ODk3MzIyOV8xODAzNDk4OTA5MDFfMV8z_540p_Be08089ed8bdc33477898c4f344c88089.kvif?tag=1-1781158885-scn-0-it69vccy2i-e19e57264b366e49&clientCacheKey=3x2jarat8j2mxxy_540p.kvif&di=793d10d8&bp=10121"
      }
     ],
     "video_url_list": [
      {
       "video_url": "http://tymov-s.a.kwimgs.com/upic/2025/11/20/17/BMjAyNTExMjAxNzIwMzBfMTQ0ODk3MzIyOV8xODAzNDk4OTA5MDFfMV8z_b_B683744ed0709a92f1ec75649a5d489ed.mp4?tag=1-1781158885-scn-0-j7u3punk0l-f488d2b60cbb66be&clientCacheKey=3x2jarat8j2mxxy_b.mp4&tt=b&di=793d10d8&bp=10121",
       "video_duration": 4
      }
     ],
     "multi_bitrate": null,
     "bgm_data": null,
     "ad_info": null,
     "is_original": false,
     "voice_data": null,
     "channel_account_id": "3xz4jbvexeci3vk",
     "channel_account_name": "米心",
     "channel_account_avatar": null,
     "item_index": null,
     "view_count": 14419,
     "play_count": null,
     "like_count": 475,
     "collect_count": 23,
     "comment_count": 35,
     "share_count": 0,
     "looking_count": null,
     "publish_timestamp": 1763630443466,
     "modify_timestamp": null,
     "update_timestamp": 1781158886314
    },
    {
     "is_cache": true,
     "channel": 7,
     "channel_content_id": "3xx7gyypkaf9fni",
     "content_link": "https://www.gifshow.com/fw/photo/3xx7gyypkaf9fni",
     "wx_sn": null,
     "biz_info": null,
     "title": "太原雨后迎来绝美彩虹，霞光横跨楼宇氛围感...",
     "content_type": "video",
     "body_text": "太原雨后迎来绝美彩虹，霞光横跨楼宇氛围感拉满 #太原彩虹",
     "location": null,
     "source_url": null,
     "mini_program": null,
     "topic_list": null,
     "image_url_list": [
      {
       "image_type": 2,
       "image_url": "http://p66-plat.wsukwai.com/upic/2026/06/09/09/BMjAyNjA2MDkwOTQ4MzBfMTg0NzM0MjM5N18xOTgzMzg1NzgzNThfMF8z_540p_Bec3be86320c2d528db869821a92d9b93.kvif?tag=1-1781158885-scn-0-umvg2pqdoj-233023599de38f1f&clientCacheKey=3xx7gyypkaf9fni_540p.kvif&di=793d10d8&bp=10121"
      }
     ],
     "video_url_list": [
      {
       "video_url": "http://dxsc.oppass.cn/upic/2026/06/09/09/BMjAyNjA2MDkwOTQ4MzBfMTg0NzM0MjM5N18xOTgzMzg1NzgzNThfMF8z_b_B20c90c757a595969f0397ce1ee7fa694.mp4?tag=1-1781158885-scn-0-ijkobvaeoh-f47c1ad9a2976730&clientCacheKey=3xx7gyypkaf9fni_b.mp4&tt=b&di=793d10d8&bp=10121",
       "video_duration": 5
      }
     ],
     "multi_bitrate": null,
     "bgm_data": null,
     "ad_info": null,
     "is_original": false,
     "voice_data": null,
     "channel_account_id": "3x7endxbes4fpxc",
     "channel_account_name": "山西日报",
     "channel_account_avatar": null,
     "item_index": null,
     "view_count": 1738,
     "play_count": null,
     "like_count": 22,
     "collect_count": 2,
     "comment_count": 2,
     "share_count": 0,
     "looking_count": null,
     "publish_timestamp": 1780969744200,
     "modify_timestamp": null,
     "update_timestamp": 1781158886314
    },
    {
     "is_cache": true,
     "channel": 7,
     "channel_content_id": "3x7ny26rvxyifqy",
     "content_link": "https://www.gifshow.com/fw/photo/3x7ny26rvxyifqy",
     "wx_sn": null,
     "biz_info": null,
     "title": "手腕上的这根绳超美，看看这场景 #手链 ...",
     "content_type": "video",
     "body_text": "手腕上的这根绳超美，看看这场景 #手链 #手控",
     "location": null,
     "source_url": null,
     "mini_program": null,
     "topic_list": null,
     "image_url_list": [
      {
       "image_type": 2,
       "image_url": "http://p66-plat.wsukwai.com/upic/2026/02/03/22/BMjAyNjAyMDMyMjA0MzlfNTk1NTU2MjE0XzE4Njc2NjIxMDEyOV8xXzM=_540p_Bd8a1aad045b0dfd67ed3fbd8561a3fe0.kvif?tag=1-1781158885-scn-0-libjl10wxa-85f32c726735af12&clientCacheKey=3x7ny26rvxyifqy_540p.kvif&di=793d10d8&bp=10121"
      }
     ],
     "video_url_list": [
      {
       "video_url": "http://ucmov.a.kwimgs.com/upic/2026/02/03/22/BMjAyNjAyMDMyMjA0MzlfNTk1NTU2MjE0XzE4Njc2NjIxMDEyOV8xXzM=_b_B723046d933b01c6d2032638c1127be58.mp4?tag=1-1781158885-scn-0-os2g3h8p3x-400b7de1a66c1d39&clientCacheKey=3x7ny26rvxyifqy_b.mp4&tt=b&di=793d10d8&bp=10121",
       "video_duration": 9
      }
     ],
     "multi_bitrate": null,
     "bgm_data": null,
     "ad_info": null,
     "is_original": false,
     "voice_data": null,
     "channel_account_id": "3xv4gfyemvru92s",
     "channel_account_name": "梁小明",
     "channel_account_avatar": null,
     "item_index": null,
     "view_count": 91371,
     "play_count": null,
     "like_count": 509,
     "collect_count": 128,
     "comment_count": 82,
     "share_count": 0,
     "looking_count": null,
     "publish_timestamp": 1770127496366,
     "modify_timestamp": null,
     "update_timestamp": 1781158886314
    },
    {
     "is_cache": true,
     "channel": 7,
     "channel_content_id": "3xrd3qathbi5i4k",
     "content_link": "https://www.gifshow.com/fw/photo/3xrd3qathbi5i4k",
     "wx_sn": null,
     "biz_info": null,
     "title": "#深夜里的我 #一个人的夜晚 #深夜的孤...",
     "content_type": "video",
     "body_text": "#深夜里的我 #一个人的夜晚 #深夜的孤独",
     "location": null,
     "source_url": null,
     "mini_program": null,
     "topic_list": null,
     "image_url_list": [
      {
       "image_type": 2,
       "image_url": "http://p66-plat.wsukwai.com/upic/2025/06/22/07/BMjAyNTA2MjIwNzI4NDJfMTk0NTU3OTA5N18xNjc0MjgwMjM4MTRfMl8z_540p_B3b5a7e30ad445048dfdea250c350c5c3.kvif?tag=1-1781158885-scn-0-zf1q1sbbjq-3c0ffdad69e1038b&clientCacheKey=3xrd3qathbi5i4k_540p.kvif&di=793d10d8&bp=10121"
      }
     ],
     "video_url_list": [
      {
       "video_url": "http://ucmov.a.kwimgs.com/upic/2025/06/22/07/BMjAyNTA2MjIwNzI4NDJfMTk0NTU3OTA5N18xNjc0MjgwMjM4MTRfMl8z_b_Bb27523a2fe34899b62a25792df6b899a.mp4?tag=1-1781158885-scn-0-gaetwbsnnf-32a7a5f9ba00988b&clientCacheKey=3xrd3qathbi5i4k_b.mp4&tt=b&di=793d10d8&bp=10121",
       "video_duration": 4
      }
     ],
     "multi_bitrate": null,
     "bgm_data": null,
     "ad_info": null,
     "is_original": false,
     "voice_data": null,
     "channel_account_id": "3x5dp9pf269swna",
     "channel_account_name": "彩虹",
     "channel_account_avatar": null,
     "item_index": null,
     "view_count": 391,
     "play_count": null,
     "like_count": 11,
     "collect_count": 0,
     "comment_count": 1,
     "share_count": 0,
     "looking_count": null,
     "publish_timestamp": 1750548535597,
     "modify_timestamp": null,
     "update_timestamp": 1781158886314
    },
    {
     "is_cache": true,
     "channel": 7,
     "channel_content_id": "3xjq5hjq36zveza",
     "content_link": "https://www.gifshow.com/fw/photo/3xjq5hjq36zveza",
     "wx_sn": null,
     "biz_info": null,
     "title": null,
     "content_type": "video",
     "body_text": null,
     "location": null,
     "source_url": null,
     "mini_program": null,
     "topic_list": null,
     "image_url_list": [
      {
       "image_type": 2,
       "image_url": "http://p66-plat.wsukwai.com/upic/2025/05/06/18/BMjAyNTA1MDYxODMwMTBfMTIwNzQ0Nzk3OV8xNjM2MjA4NzQyMzlfMl8z_540p_B067ab3a7e4e64003c4e8339976bf9959.kvif?tag=1-1781158885-scn-0-v9mm2pqizm-cb918780805d6e67&clientCacheKey=3xjq5hjq36zveza_540p.kvif&di=793d10d8&bp=10121"
      }
     ],
     "video_url_list": [
      {
       "video_url": "http://dxsc.oppass.cn/upic/2025/05/06/18/BMjAyNTA1MDYxODMwMTBfMTIwNzQ0Nzk3OV8xNjM2MjA4NzQyMzlfMl8z_b_Beb21ca95b333a6ad70000a7ca3d5fb5b.mp4?tag=1-1781158885-scn-0-uo20oo0oz8-a36b58fa777a2134&clientCacheKey=3xjq5hjq36zveza_b.mp4&tt=b&di=793d10d8&bp=10121",
       "video_duration": 3
      }
     ],
     "multi_bitrate": null,
     "bgm_data": null,
     "ad_info": null,
     "is_original": false,
     "voice_data": null,
     "channel_account_id": "3xsfvkhv9deukq9",
     "channel_account_name": "宾县吴老二",
     "channel_account_avatar": null,
     "item_index": null,
     "view_count": 15509,
     "play_count": null,
     "like_count": 91,
     "collect_count": 7,
     "comment_count": 24,
     "share_count": 0,
     "looking_count": null,
     "publish_timestamp": 1746527420449,
     "modify_timestamp": null,
     "update_timestamp": 1781158886314
    }
   ]
  }
 }
}